/*
Theme Name: Olsen Light Child
Template: olsen-light
*/
/* CSS Document */
@import url("../olsen-light/style.css");
@font-face {
	font-family: 'Conv_DINPro Regular';
	src: url('fonts/DINPro Regular.eot');
	src: local('☺'), url('fonts/DINPro Regular.woff') format('woff'), url('fonts/DINPro Regular.ttf') format('truetype'), url('fonts/DINPro Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Franklin Gothic Book';
	src: url('fonts/FranklinGothic-Book.eot');
	src: url('fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/FranklinGothic-Book.woff') format('woff'),
		url('fonts/FranklinGothic-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'OpenSans-Regular';
	src: url('fonts/OpenSans_gdi.eot');
	src: url('fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans_gdi.woff') format('woff'),
		url('fonts/OpenSans_gdi.ttf') format('truetype'),
		url('fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

body{ background:url(http://ianscleaningservices.com.au/wp-content/uploads/2017/04/background1.jpg);}
#page{width: 1140px; margin:30px auto auto; background:#fff; box-shadow: 0px 0px 5px #888888; }
.container{width: 1140px;}
header {position:absolute;}
.slider{width:100%;}
.slider img{width:100%; margin:0;}
.getquote2{ float:right; margin-top: 8px;}
.logoleft{float:left;}
.haedright{float:right;}
.haedright a{color:red; font-weight:100; font-size:60px;}
.headercol{width:100%; overflow:hidden; background:rgba(255,255,255,0.7);}
.headmenu{background:rgba(0,0,0,0.5);} 
.clno{position:relative; float:left;}
.clno a{color:#000;font-size:35px;line-height: 21pt;font-weight: bold;}
.callus span{display:block; text-transform:uppercase; font-size:21px; text-align:center; margin-bottom:5px;}
.headercol .site-logo{padding:0;}
.headercol .site-logo .alignnone{margin:0;}
.headercol .site-logo .logoleft{padding:20px 0;}
.headercol .clno .callus i{color:#fff; border:2px solid #ff0707 ; background:#ff0707; top:0;width: 45px;height: 45px; display: block;position: absolute;left: 0; text-align:center;}
.headercol .clno .callus{margin-top:16px; margin-right:30px;}
.headmenu .site-bar{border:0; padding:0;}
.headmenu .nav ul li a{color:#fff; font-size:14px; text-transform:uppercase; padding:10px 20px;}
.headmenu .nav ul li a:hover{ background:#895307;}
.navigation > li > a:hover, .navigation > li.sfHover > a, .navigation > li.sfHover > a:active{color:#fff;}
.navigation > li > a{margin-right:0;}
.headmenu .nav ul li.current_page_item{background:#895307;}
.navigation.sf-arrows .sf-with-ul::after{right:7px; margin-top: -3px;}
.navigation > li ul a{background:#272727; border-bottom:1px solid #696969;}
.navigation ul{background:#272727;}
.navigation li:hover > ul,.navigation.sfhover> ul{top:43px;}
.headmenu .site-bar .nav{padding-top:0; width:100%;}
#footer{border-top:0;}
.topfooter .site-bar{border:0;}
.topfooter .site-bar .nav{width:100%;}
.topfooter .navigation > li > a {color: #fff;font-size: 13px;margin-right: 0;padding: 0 15px;text-transform: uppercase;}
#footer .footer-widget-area{padding-top:10px;}
.topfooter .navigation > li > a:hover{color:#151a2c;}
.topfooter{background:#895307;}
.logofooter{background:#232323;}
.logofooter .site-logo{padding:0;}
.logofooter .site-logo p:nth-child(1){float:left;}
.logofooter .site-logo p:nth-child(2){float:right;}
.logofooter .site-logo p a{color:#fff;}
.logofooter .site-logo p{color:#fff; text-align:left; padding:10px 0;}
.logofooter  .site-logo a{display:inline;}
#footer .footer-widget-area li{float:left;}
#footer .footer-widget-area li a{ padding:8px; color:#fff; font-size:14px;}
.sidebar.sidebar-right .widget{padding:10px;}
.mainbox .sidebar{border-left: 0 solid #ebebeb;}
.mainbox .sidebar .widget {border: 1px solid #D3D3D3; margin-bottom:20px;}
.mainbox .sidebar .widget .widget-title{background:#414240;}
.widget_meta ul li a, .widget_pages ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_nav_menu ul li a, .widget_recent_entries ul li a{color:#000;}
.mainbox{margin-top:50px; margin-bottom:30px;}
/*mobilemenu*/
#mobilemenu .mm-navbar-top{display:none;}
#mobilemenu{background:#333333;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff; font-size:12px;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}
.mm-menu .mm-listview > li::after{border-color: #878787;}
.mm-menu .mm-navbar {border-color: #a1a1a1;}
.mm-hasnavbar-top-1 .mm-panel {top: 0;}

.box-srvc{overflow:hidden; padding: 30px 0 50px; font-family: 'Franklin Gothic Book';}
.box-srvc h2{font-family: 'Conv_DINPro Regular'; font-size:28px; font-weight:bold; text-align:center; color:#270e4f;}
.box-srvc h2 span{ color:#895307;}
.service-box{float:left; width:33.33%; padding:15px; height:400px;}
.service-box .bx-1{border:1px solid #D1D1D1; font-family: 'Conv_DINPro Regular'; font-size:18px;font-weight:bold;}
.service-box .bx-1 img{margin:0; width:100%;}
.service-box .pbox p{margin-bottom:0; font-family: 'Franklin Gothic Book'; font-size:14px; padding:5px 0;}
.service-box .pbox h2{margin-bottom:0; text-align:left; font-size:18px; font-family: 'Conv_DINPro Regular';}
.service-box .pbox a{border: 0 none;display: block;margin-bottom: 0;padding: 5px;text-align: center;  text-decoration: none;width: 100px; background:#895307; text-align:center; color:#fff; font-family: 'Conv_DINPro Regular';}
.service-box .pbox p:last-child{padding-bottom:0;}
.service-box .pbox{padding:10px 10px 0; border-left: 3px solid #895307}
.form{ overflow:hidden; background:#895307; padding:10px;}
.form label{color:#fff;}
.textbox{width:33.33%; padding:10px; float:left;}
.textbox2{width:100%; float:left; padding:10px;}
.form input, textarea{border-radius:3px; background:#fff; color:#000;}
.form textarea{height:100px;}
.textbox2 .wpcf7-submit{background:#000; color:#fff; font-family:'Conv_DINPro Regular'; font-size:18px;}
.textbox2 .wpcf7-submit:hover{background:#522704; font-family:'Conv_DINPro Regular';}

.textbox-col{overflow:hidden; padding:50px 0 0; width:100%;}
.textbox-col h2{font-family:'Conv_DINPro Regular';font-size: 24px;font-weight: bold;text-align: center;}
.textbox-col p{ font-family: 'Franklin Gothic Book'; font-size: 14px;padding: 0 30px;text-align: center}
.clearcol{height:120px;}
.sidebar .textbox{width:100%;}
.sidebar .form input, textarea{background:#ebebeb; height:100px;}
@media only screen and (min-width:768px) and (max-width:992px){
.container{width:100%;}
.headmenu{padding:10px;}
#mobilemenu{background:#00afff;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}	
.mobile-nav-trigger{display:block !important;}
#page{width:100%;}
.haedright{width:100%;}
.haedright a{display:block; text-align:center; font-size:34px;}
header{position:relative;}

}
@media only screen and (min-width:480px) and (max-width:767px){
	.container{width:100%;}
.headercol .site-logo .logoleft{width:100%; text-align:center; padding:10px 0;}
.clno a{font-size:24px; margin:0; line-height:16pt;}
.callus span{font-size:16px;}
.callus{padding:0;}
.clno {margin-top:8px;}
.getquote{width:70px; display:none;}
.headercol .clno .callus{margin-right:0px;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headmenu .mobile-nav-trigger{float:left; color:#fff;}
.headmenu .mobile-nav-trigger .fa-navicon{color:#fff;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:200px;}
.headercol .site-logo .logoleft{width:200px;}
.mainbox .mobile-nav-trigger{display:block !important;}
.mainbox .sidebar{background:#f6f6f8}
#page{width:100%; margin:0}
.haedright{ margin-top:15px;}
.haedright a{display:block; text-align:center; font-size:34px;}
header{position:relative;}
.service-box{width:100%; padding:20px 0;}
.textbox{width:100%; padding:5px;}
.textbox2{padding:5px;}
.headmenu{display:none;}
.service-box{height:auto;}
.clearcol{height:2px; background:#666;}
}

@media only screen and (min-width:240px) and (max-width:479px){
.container{width:100%;}
.headercol .site-logo .logoleft{width:100%; text-align:center; padding:10px 0;}
.clno a{font-size:18px; margin:0; line-height:16pt;}
.callus span{font-size:16px;}
.headercol .clno .callus{margin-right:10px;}
.clno {margin:0;overflow: hidden;}
.getquote{width:70px; display:none;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headmenu .mobile-nav-trigger{float:left; color:#fff;}
.headmenu .mobile-nav-trigger .fa-navicon{color:#fff;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:200px;}
.mobile-nav-trigger{display:block !important;}

#page{width:100%; margin:0;}
.haedright{width:100%;}
.haedright a{display:block; text-align:center; font-size:34px;}
header{position:relative;}
.service-box{width:100%; padding:20px 0;}
.textbox{width:100%; padding:5px;}
.textbox2{padding:5px;}
.headmenu{display:none;}
.service-box{height:auto;}
.clearcol{height:2px; background:#666;}
}
